.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 3px 5px 5px 5px;  } #c389 .plain_content img {
max-width:100%;
height:auto;
}
.document{
padding-bottom:0px;
}
#c389,#c473 {padding:0;}
.postmenu
{
width:100%;
}
#c390.component_ContentDisplay_Content {
 } #c525.component_ContentDisplay_Content {
 } #c525 { padding:0;font-size:0;position:relative;}#c525 div.plain_content::after{content:"";background: url('/site/ruapehu/images/basic_theme/arrow_white.gif') no-repeat 0 0;display:block!important;width:11px;height:20px;position:absolute;right:0;top:50%;z-index:100;margin-top:-10px;}@media screen and (max-width:740px){#c525 div.plain_content::after{background: url('/site/ruapehu/images/basic_theme/arrow_up.png') no-repeat 0 0;width:20px;height:11px;top:auto;bottom:0;left:50%;margin-left:-10px;}}#c577.component_ContentDisplay_Content {
 } #c579.component_ContentDisplay_Content {
 } #c579 { padding:0;font-size:0; height: 446px;position: Relative;overflow:hidden;}#c579 .plain_content img {width: 1110px;max-width: 1110px;height: auto!important;position: absolute;left: 0;top: 0;}@media screen and (max-width: 740px){#c579{height:auto;}#c579 .plain_content img {width:100%;max-width:100%;position:Static;}} #c580.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c583 { padding:0;font-size:0;} #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c589{margin-top:20px;}#c589 .plain_content td{border-bottom:solid 1px #E5E5E5;padding:20px 0;}#c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c591{margin-top:20px;}#c591 .plain_content td{text-align:left!important;line-height:150%;font-size:12px;}#c591 .plain_content em{font-family:Signika;font-style:normal;}#c593.component_ContentDisplay_Content {
 } #c593 { padding:0;font-size:0;position:relative;}#c593 div.plain_content::after{content:"";background: url('/site/ruapehu/images/basic_theme/arrow_white.gif') no-repeat 0 0;display:block!important;width:11px;height:20px;position:absolute;right:0;top:50%;z-index:100;margin-top:-10px;}@media screen and (max-width:740px){#c593 div.plain_content::after{background: url('/site/ruapehu/images/basic_theme/arrow_up.png') no-repeat 0 0;width:20px;height:11px;top:auto;bottom:0;left:50%;margin-left:-10px;right:auto;}}#c595.component_ContentDisplay_Content {
 } #c595{margin-top:20px;}#c595 .plain_content td{border-bottom:solid 1px #E5E5E5;padding:20px 0;}#c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c597{margin-top:20px;}#c597 .plain_content td{text-align:left!important;line-height:150%;font-size:12px;}#c597 .plain_content em{font-family:Signika;font-style:normal;}#c599.component_ContentDisplay_Content {
 } #c599 { padding:0;font-size:0;position:relative;}#c599 div.plain_content::after{content:"";background: url('/site/ruapehu/images/basic_theme/arrow_white.gif') no-repeat 0 0;display:block!important;width:11px;height:20px;position:absolute;right:0;top:50%;z-index:100;margin-top:-10px;}@media screen and (max-width:740px){#c599 div.plain_content::after{background: url('/site/ruapehu/images/basic_theme/arrow_up.png') no-repeat 0 0;width:20px;height:11px;top:auto;bottom:0;left:50%;margin-left:-10px;}}#c601.component_ContentDisplay_Content {
 } #c601{margin-top:20px;}#c601 .plain_content td{border-bottom:solid 1px #E5E5E5;padding:20px 0;}#c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c603{margin-top:20px;}#c603 .plain_content td{text-align:left!important;line-height:150%;font-size:12px;}#c603 .plain_content em{font-family:Signika;font-style:normal;}#c605.component_ContentDisplay_Content {
 } #c605 { padding:0;font-size:0;position:relative;}#c605 div.plain_content::after{content:"";background: url('/site/ruapehu/images/basic_theme/arrow_white.gif') no-repeat 0 0;display:block!important;width:11px;height:20px;position:absolute;right:0;top:50%;z-index:100;margin-top:-10px;}@media screen and (max-width:740px){#c605 div.plain_content::after{background: url('/site/ruapehu/images/basic_theme/arrow_up.png') no-repeat 0 0;width:20px;height:11px;top:auto;bottom:0;left:50%;margin-left:-10px;}}#c607.component_ContentDisplay_Content {
 } #c607{margin-top:20px;}#c607 .plain_content td{border-bottom:solid 1px #E5E5E5;padding:20px 0;}#c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c609{margin-top:20px;}#c609 .plain_content td{text-align:left!important;line-height:150%;font-size:12px;}#c609 .plain_content em{font-family:Signika;font-style:normal;}#c611.component_ContentDisplay_Content {
 } #c611 { padding:0;font-size:0;position:relative;}#c611 div.plain_content::after{content:"";background: url('/site/ruapehu/images/basic_theme/arrow_white.gif') no-repeat 0 0;display:block!important;width:11px;height:20px;position:absolute;right:0;top:50%;z-index:100;margin-top:-10px;}@media screen and (max-width:740px){#c611 div.plain_content::after{background: url('/site/ruapehu/images/basic_theme/arrow_up.png') no-repeat 0 0;width:20px;height:11px;top:auto;bottom:0;left:50%;margin-left:-10px;}}#c613.component_ContentDisplay_Content {
 } #c613{margin-top:20px;}#c613 .plain_content td{border-bottom:solid 1px #E5E5E5;padding:20px 0;}#c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c615{margin-top:20px;}#c615 .plain_content td{text-align:left!important;line-height:150%;font-size:12px;}#c615 .plain_content em{font-family:Signika;font-style:normal;}#c617.component_ContentDisplay_Content {
 } #c617 { padding:0 24px!IMPORTANT;text-align:center;}#c617 h3{color:#00A3E4;font-size:26px;margin:10px 0;line-height: 1.2em;}#c619.component_ContentDisplay_Content {
 } #c619 .plain_content td{padding:0;}#c619 .plain_content{padding-left:20px;background:#0058B9;}#c619 {margin-top:10px;}#c620.component_ContentDisplay_Content {
 } #c620
{ text-align:center;
}
@media all and (-ms-high-contrast:none) {
#c620 h4{margin:0px;}
}
#c622.component_ContentDisplay_Content {
 } #c622 .plain_content td{padding:0;}#c622 .plain_content{padding-left:20px;background:#0058B9;}#c622 {margin-top:10px;}#c650.component_ContentDisplay_Content {
 } #c650 h2 {font-size: 1.5em;font-weight: bold;color: #004B9E;border-bottom: 1px solid #ccc;margin: 0;margin-bottom: 4px;padding: 30px 18px;text-transform: uppercase;} #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c570.component_Layout_Table {
 } #c570 { background:#f3f3f3;
padding:30px;
} #c572.component_Layout_Table {
 } #c572 { background:#FFF;padding:0;} #c573.component_Layout_Table {
 } #c573
{
padding:50PX 0 30px;
}
#c573 h2
{
color:#FFFFFF;
font-size:30px;
margin:0;
line-height: 1.2em;
}
@media screen and (max-width:1024px)
{
#c573 td.c1 { width:auto!important;}
#c573 {
padding: 17PX 0 17px;
}
}
@media screen and (max-width:740px)
{
#c573 td.ltc {
text-align:center;
}
}
#c574.component_Layout_Table {
 } #c574 { padding:0;
background:#FFFFFF;
}
#c574 .component_ContentDisplay_Content,
#c574 .component_Layout_Table
{
padding:0;
}
#c574 .plain_content a
{
font:bold 15px Open Sans;
line-height:200%;
}
@media screen and (max-width:1024px)
{
#c574>table>tbody>tr>td.ltc
{
display:block!important;
width:100%!important;
}
#c574
{
max-width:640px;
margin:auto;
}
}
@media screen and (max-width:740px)
{
#c574
{
max-width:320px;
margin:auto;
} }
#c578.component_Layout_Table {
 } #c578 { padding:0;
position:relative;
}
#c578 #c577
{
left:125px;
position:absolute;
top:125px;
z-index:150;
width:797px;
padding:0;
}
#c578 h1
{
font-size:48px;
color:#FFFFFF;
margin:0;
line-height:1.2em;
}
@media screen and (max-width:1280px)
{
#c578 #c577 {
left: 5%;
position: absolute;
padding: 0;
right: 5%;
width:auto;
}
}
@media screen and (max-width:800px)
{
#c578 #c577{
position: static;
background: #004799;
width:auto;
padding:20px 14px!important;
text-align:Center;
}
}
@media screen and (max-width:740px)
{
#c578 h1
{
font-size:32px;
}
}
#c581.component_Layout_Table {
 } #c581 { background:#00A3E4;
padding:0 14px;
}
@media screen and (max-width:1024px)
{
#c581 {
padding: 0 14px 30px;
}
}
#c582.component_Layout_Table {
 } #c582 { max-width:1280px;
margin:auto;
padding:0;
}
#c586.component_Layout_Table {
 } #c586 { padding:0;
}
#c586 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c586>table>tbody>tr>td.c2
{
padding:14px 0;
}
}
#c587.component_Layout_Table {
 } #c587 { max-width:1280px;
margin:auto;
padding:0 20px!important;
} #c592.component_Layout_Table {
 } #c592 { padding:0;
}
#c592 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c592>table>tbody>tr>td.c2
{
padding:14px 0;
}
}
#c594.component_Layout_Table {
 } #c594 { max-width:1280px;
margin:auto;
padding:0 20px!important;
} #c598.component_Layout_Table {
 } #c598 { padding:0;
background:#F3F3F3;
}
#c598 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c598>table>tbody>tr>td.c2
{
padding:14px 0;
}
}
#c600.component_Layout_Table {
 } #c600 { max-width:1280px;
margin:auto;
padding:0 20px!important;
} #c604.component_Layout_Table {
 } #c604 { padding:0;
background:#F3F3F3;
}
#c604 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c604>table>tbody>tr>td.c2
{
padding:14px 0;
}
}
#c606.component_Layout_Table {
 } #c606 { max-width:1280px;
margin:auto;
padding:0 20px!important;
} #c610.component_Layout_Table {
 } #c610 { padding:0;
}
#c610 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c610>table>tbody>tr>td.c2
{
padding:14px 0;
}
}
#c612.component_Layout_Table {
 } #c612 { max-width:1280px;
margin:auto;
padding:0 20px!important;
} #c616.component_Layout_Table {
 } #c616 { padding:2px 0px;background:#00499B;}#c616>table>tbody>tr>td.c2{vertical-align:middle;background:#FFF;}#c616>table>tbody>tr>td.c1{vertical-align:top;padding: 10px;}#c616 td.ltc{vertical-align:middle;}@media screen and (max-width:740px){#c616>table>tbody>tr>td.c2{padding:14px 0;}} #c618.component_Layout_Table {
 } #c618 { max-width:1280px;
margin:auto;
padding:0!important;
}
#c618 h4
{
color:#FFF!important;
}
#c618 h6
{
color:#FFF!important;
margin:0 0 14px;
}
#c618 .plain_content td
{
color:#FFF; }
#chaletsearch {
padding: 0;
margin: 0;
}
#chaletsearch form {
padding: 5px;
}
#chaletsearch h2 {
font-size: 1.5em;
font-weight: bold;
color: #004B9E;
border-bottom: 1px solid #ccc;
margin: 0;
margin-bottom: 4px;
padding: 30px 18px;
text-transform: uppercase;
}
#chaletsearch .instructions {
font-size: 0.9em;
text-align: justify;
color: #666;
padding: 10px 5px;
}
#chaletsearch label {
display: inline-block;
font-weight: bold;
padding: 2px;
margin-bottom: 2px;
font-size:0.95em;
min-width: 45%;
}
#chaletsearch input {
height:35px;
width:45%;
display:inline-block;
border: 1px solid #ddd;
}
#chaletsearch input.button {
border: none;
background: #FFCC00;
color: #fff;
text-transform: uppercase;
float:right;
clear:both;
margin: 11px 14px 0 0;
font-size: 0.8em;
font-weight: 900;
width: 55%;
height: 40px;
}
#chaletsearch label small {
font-weight: normal;
}
.component_Navigation_AdvancedSearch {
margin: 0; margin: 0; padding: 0;  } #c633.component_Navigation_AdvancedSearch {
margin: 0; padding: 0;  } .calendar thead > tr:first-child, .calendar thead .headrow, .calendar .nav {
background: none !important;
}
#c633:after{
content:"";
display:block;
clear:both;
} 
